Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1510678

Summary: perl-Finance-Quote-1.44 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Finance-QuoteAssignee: Bill Nottingham <notting>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: notting, paul, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Finance-Quote-1.47-1.fc26 perl-Finance-Quote-1.47-1.fc27 perl-Finance-Quote-1.47-1.el7 perl-Finance-Quote-1.47-1.fc25 perl-Finance-Quote-1.47-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-28 16:19:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 1.44 (#1510678) none

Description Upstream Release Monitoring 2017-11-08 00:18:47 UTC
Latest upstream release: 1.44
Current version/release in rawhide: 1.43-1.fc28
URL: http://search.cpan.org/dist/Finance-Quote

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6888/

Comment 1 Upstream Release Monitoring 2017-11-08 00:18:53 UTC
Created attachment 1349182 [details]
[patch] Update to 1.44 (#1510678)

Comment 2 Upstream Release Monitoring 2017-11-08 00:23:08 UTC
hotness's scratch build of perl-Finance-Quote-1.44-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22985786

Comment 3 Fedora Update System 2017-11-08 10:00:37 UTC
perl-Finance-Quote-1.44-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a5cb89a1

Comment 4 Fedora Update System 2017-11-08 10:00:59 UTC
perl-Finance-Quote-1.44-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a5cb89a1

Comment 5 Fedora Update System 2017-11-08 10:05:36 UTC
perl-Finance-Quote-1.44-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5b17ca891

Comment 6 Fedora Update System 2017-11-08 10:05:49 UTC
perl-Finance-Quote-1.44-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5b17ca891

Comment 7 Fedora Update System 2017-11-08 10:06:26 UTC
perl-Finance-Quote-1.44-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca4e0dd503

Comment 8 Fedora Update System 2017-11-08 10:06:40 UTC
perl-Finance-Quote-1.44-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca4e0dd503

Comment 9 Fedora Update System 2017-11-08 10:07:26 UTC
perl-Finance-Quote-1.44-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-967e14970f

Comment 10 Fedora Update System 2017-11-08 10:07:39 UTC
perl-Finance-Quote-1.44-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-967e14970f

Comment 11 Fedora Update System 2017-11-08 10:09:20 UTC
perl-Finance-Quote-1.44-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-84459b620f

Comment 12 Fedora Update System 2017-11-08 10:09:33 UTC
perl-Finance-Quote-1.44-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-84459b620f

Comment 13 Fedora Update System 2017-11-08 20:30:25 UTC
perl-Finance-Quote-1.44-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a5cb89a1

Comment 14 Fedora Update System 2017-11-08 23:57:34 UTC
perl-Finance-Quote-1.44-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5b17ca891

Comment 15 Fedora Update System 2017-11-09 01:46:31 UTC
perl-Finance-Quote-1.44-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-84459b620f

Comment 16 Fedora Update System 2017-11-09 01:47:34 UTC
perl-Finance-Quote-1.44-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca4e0dd503

Comment 17 Fedora Update System 2017-11-09 02:07:21 UTC
perl-Finance-Quote-1.44-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-967e14970f

Comment 18 Fedora Update System 2017-11-10 14:50:37 UTC
perl-Finance-Quote-1.45-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a5cb89a1

Comment 19 Fedora Update System 2017-11-10 14:51:24 UTC
perl-Finance-Quote-1.45-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5b17ca891

Comment 20 Fedora Update System 2017-11-10 14:53:47 UTC
perl-Finance-Quote-1.45-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca4e0dd503

Comment 21 Fedora Update System 2017-11-10 14:56:46 UTC
perl-Finance-Quote-1.45-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-967e14970f

Comment 22 Fedora Update System 2017-11-10 14:58:49 UTC
perl-Finance-Quote-1.45-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-84459b620f

Comment 23 Fedora Update System 2017-11-11 16:01:38 UTC
perl-Finance-Quote-1.45-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca4e0dd503

Comment 24 Fedora Update System 2017-11-11 16:12:35 UTC
perl-Finance-Quote-1.45-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-84459b620f

Comment 25 Fedora Update System 2017-11-11 16:55:37 UTC
perl-Finance-Quote-1.45-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-967e14970f

Comment 26 Fedora Update System 2017-11-11 17:28:53 UTC
perl-Finance-Quote-1.45-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5b17ca891

Comment 27 Fedora Update System 2017-11-12 02:39:40 UTC
perl-Finance-Quote-1.45-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a5cb89a1

Comment 28 Fedora Update System 2017-11-13 09:50:30 UTC
perl-Finance-Quote-1.47-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a5cb89a1

Comment 29 Fedora Update System 2017-11-13 09:53:13 UTC
perl-Finance-Quote-1.47-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5b17ca891

Comment 30 Fedora Update System 2017-11-13 09:57:16 UTC
perl-Finance-Quote-1.47-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca4e0dd503

Comment 31 Fedora Update System 2017-11-13 09:58:44 UTC
perl-Finance-Quote-1.47-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-967e14970f

Comment 32 Fedora Update System 2017-11-13 10:01:04 UTC
perl-Finance-Quote-1.47-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-84459b620f

Comment 33 Fedora Update System 2017-11-14 03:13:29 UTC
perl-Finance-Quote-1.47-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca4e0dd503

Comment 34 Fedora Update System 2017-11-14 04:08:23 UTC
perl-Finance-Quote-1.47-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5b17ca891

Comment 35 Fedora Update System 2017-11-14 06:17:34 UTC
perl-Finance-Quote-1.47-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-84459b620f

Comment 36 Fedora Update System 2017-11-14 06:27:00 UTC
perl-Finance-Quote-1.47-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-967e14970f

Comment 37 Fedora Update System 2017-11-14 10:56:28 UTC
perl-Finance-Quote-1.47-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45a5cb89a1

Comment 38 Fedora Update System 2017-11-28 16:19:50 UTC
perl-Finance-Quote-1.47-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 39 Fedora Update System 2017-11-28 23:47:02 UTC
perl-Finance-Quote-1.47-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2017-12-09 03:28:37 UTC
perl-Finance-Quote-1.47-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2017-12-09 04:56:31 UTC
perl-Finance-Quote-1.47-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2017-12-09 20:40:19 UTC
perl-Finance-Quote-1.47-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.